import 'package:flutter/cupertino.dart';
import 'package:liftmanager/widgets/app_bar.dart';

class AccountPage extends StatefulWidget{
  @override
  State<StatefulWidget> createState() {
    return _AccountPage();
  }

}

class _AccountPage extends State<AccountPage>{
  @override
  Widget build(BuildContext context) {
    return MyAppBar();
  }

}